is amule maintained? it fails with 18.04 and 18.10 and probably 16.04

Asked by Felix Moreno on 2018-11-29

I wonder who maintain this package, is full of bugs and it just makes amule unusable...

Question information

Language:
English Edit question
Status:
Open
For:
Ubuntu amule Edit question
Assignee:
No assignee Edit question
Last query:
2018-11-29
Last reply:

Can you help with this problem?

Provide an answer of your own, or ask Felix Moreno for more information if necessary.

To post a message you must log in.